[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# IVCmdAttributesW

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 4086

`type IVCmdAttributesW = interface(IUnknown)`
`function AutoGainEnableGet();`
`function AutoGainEnableSet();`
`function AwakeStateGet();`
`function AwakeStateSet();`
`function ThresholdGet();`
`function ThresholdSet();`
`function DeviceGet();`
`function DeviceSet();`
`function EnabledGet();`
`function EnabledSet();`
`function MicrophoneGet();`
`function MicrophoneSet();`
`function SpeakerGet();`
`function SpeakerSet();`
`function SRModeGet();`
`function SRModeSet();`
`end;`

## Inheritance

`IVCmdAttributesW`
`IUnknown`
?